<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/ExportNoticeNSI/2.2.0">
	<xsl:template
		match="//ns0:ExportNoticeNSIRequest[ns0:NoticeNSI/ns0:oktmoNSIInfo/@name/string() = 'город Каспийск' and ns0:NoticeNSI/ns0:oktmoNSIInfo/@oktmo/string() = '82720000']">
		<ns0:ExportNoticeNSIResponse xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
			xmlns:ns0="urn://roskazna.ru/gisgmp/xsd/services/ExportNoticeNSI/2.2.0"
			xmlns:cn="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0"
			xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
			Id="G_4a2c00d9-f3f8-48e9-a6d9-3e9da1c87081"
			RqId="G_554d04cb-5be6-4372-be84-2ffbfbc42264" recipientIdentifier="3637ed"
			timestamp="{current-dateTime()}">
			<ns0:RoutingCode>45382000</ns0:RoutingCode>
			<ns0:ExportNoticeNSIConfirmation>true</ns0:ExportNoticeNSIConfirmation>
		</ns0:ExportNoticeNSIResponse>
	</xsl:template>
</xsl:stylesheet>
